@charset "Shift_JIS";


/* ============================================= */
/* links */


a:link{
	text-decoration: underline;
	color: #6699bb;
	background-color: transparent;
}

a:visited{
	text-decoration: underline;
	color: #999999;
	background-color: transparent;
}

a:hover{
	text-decoration: underline;
	color: #333333;
	background-color: #eeeeee;
}

a:active{
	text-decoration: underline;
	color: #333333;
	background-color: #eeeeee;
}


/* ============================================= */
/* main tags */


html{
	margin: 0px;
	padding: 0px;
}

body{
	font-size: 100%;
	line-height: 170%;
	color: #333333;
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
}

h1{
	font-family: "Palatino Linotype","Lucida Sans Unicode","Arial",Sans-serif;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	line-height: 100%;
	letter-spacing: 0.1em;
	color: #7f9faf;
	background-color: transparent;
	background-image: url(backimg/pin-hole.png);
	background-position: 50% 5px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 275px 0px 150px 350px;
}

h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active{
	text-decoration: none !important;
	color: #7f9faf !important;
	background-color: transparent !important;
}


h2{
	font-family: "Trebuchet MS","Lucida Sans Unicode","Arial",Sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	letter-spacing: 0.5em;
	clear: both;
	color: #997777;
	background-color: transparent;
	background-image: url(backimg/stripe.png);
	margin: 0px 0px 7em 0px;
	padding: 0.5em 0px 0.5em 3em;
}

h3{
	font-family: "Verdana","メイリオ",Sans-serif;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.1em;
	clear: both;
	color: #333333;
	background-color: transparent;
	margin: 4em 0px 1.5em 0px;
	padding: 0px;
	border-bottom: 3px double #cccccc;
}

h4{
	font-family: "Verdana","メイリオ",Sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 100%;
	letter-spacing: 0.1em;
	clear: both;
	color: #333333;
	background-color: transparent;
	margin: 4em 0px 1em 0px;
	padding: 0.4em 0px 0.2em 0.8em;
	border-left: 12px solid #cccccc;
}

h5, h6{
	font-family: "Verdana","メイリオ",Sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 100%;
	letter-spacing: 0.1em;
	clear: both;
	color: #333333;
	background-color: transparent;
	margin: 4em 0px 1em 0px;
	padding: 0.4em 0px 0.2em 0.8em;
	border-bottom: 1px solid #cccccc;
}

div{
	margin: 0px;
	padding: 0px;
}

p{
	text-indent: 1em;
}

hr{
	display: none;
}

address{
	font-style: normal;
}

blockquote{
	color: #505055;
	background-color: #e0ecf0;
	background-image: url(backimg/field-blue.png);
	background-position: 0% 100%;
	background-repeat: repeat-x;
	margin: 1.5em 2.5em 0px 2.5em;
	padding: 1px 0.5em 1px 0.5em;
}

cite{
	color: #5588dd;
	background-color: transparent;
}

q{
	color: #5588dd;
	background-color: transparent;
	quotes: "「" "」";
}


pre{
	overflow: auto;
	margin: 0px;
	padding: 0px;
}

samp, code{
	font-family: Monospace;
	font-size: 92%;
}

kbd{
	color: #000000;
	background-color: #e0e0e9;
	margin: 0.1em;
	padding: 0.2em;
}

acronym, abbr, dfn{
	font-style: normal;
	border-bottom: 1px dotted #777777;
	cursor: help;
}

em{
	font-style: normal;
	font-weight: bold;
}

strong{
	font-style: normal;
	font-weight: bold;
	color: #ee9900;
}

ins {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

img{
	border: none;
}

dl{
	margin: 1em 0px 1em 0px;
	padding: 0px;
}

dt{
	margin: 0.5em 0px 0px 0px;
	padding: 0px;
	border-bottom: 1px dashed #cccccc;
}

dd{
	margin: 0.2em 0px 0px 2.5em;
	padding: 0px;
}

ul{
	line-height: 170%;
	list-style-type: circle;
	list-style-image: url(backimg/icon-cube.png);
	margin: 1em 0px 1em 2.5em;
	padding: 0px;
}

ol{
	line-height: 170%;
	margin: 1em 0px 1em 2.5em;
	padding: 0px;
}

li{
	margin: 0px;
	padding: 0px;
}

table{
	line-height: 100%;
	margin: 1em 0px 0px 0px;
	padding: 0px;
	border: 1px solid #88888f;
	border-collapse: collapse;
}

th{
	font-weight: bold;
	font-size: 90%;
	line-height: 100%;
	padding: 0.5em 0.3em 0.3em 0.3em;
	color: #ffffff;
	background-color: #88888f;
	border-right: 1px dashed #cccccc;
	border-bottom: 1px solid #88888f;
}

td{
	line-height: 100%;
	padding: 0.2em;
	border-right: 1px dashed #cccccc;
	border-bottom: 1px dashed #cccccc;
}


/* ============================================= */
/* form */


fieldset{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: solid;
}

legend{
	display: none;
}

form{
	margin: 2em 0px 0px 0px;
	padding: 0px;
}

label{
	letter-spacing: 0.07em;
	margin: 0px 0.5em 0px 0px;
}

select{}

input{
	font-size: 100%;
	line-height: 100%;
	color: #000000;
	background-color: #f7f7f7;
	margin: 0px 0.5em 0px 0px;
}

textarea{
	font-size: 100%;
	line-height: 100%;
	color: #000000;
	background-color: #f7f7f7;
	margin: 0px;
	padding: 0.2em;
}


